Sakoon (Peace Of Mind ) - Bug #6966

Client --> Dashboard --> Profile --> Client/user should not be able to update his email id

06/29/2023 12:52 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Abhishek Singh PHP
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/29/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Client/user should not be able to update his Register email id

See attached screenshot:

clipboard-202306291249-igxkr.png
History

#1 - 06/29/2023 01:28 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 06/30/2023 06:52 PM - Mohd Irfan
- File clipboard-202306301852-8bpok.png added
- File clipboard-202306301852-ovbcs.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed !

See attached screenshot:
